
.reaviz-color, .reaviz-colorhover:hover,.reaviz-megamenu li h4,.reaviz-megalist li:hover a,.reaviz-dropdown-menu > li:hover > a,.navbar-nav > li:hover > a,.navbar-nav > li.active > a,
.widget_categories ul li a:hover,.reaviz-admission-grid ul li:hover .reaviz-readmore,/**/.star-rating:before,.star-rating-box:before,.star-rating > .star-rating-box,
.reaviz-breadcrumb ul .active,.reaviz-error-wrap h2 i,.widget_archive ul li:hover a,.widget_archive ul li:hover:before,.reaviz-tags a:hover,.reaviz-admission-social ul li:hover a,
.reaviz-admissionlarge .reaviz-post-options li:hover a,.reaviz-admissionlarge .reaviz-post-options li:hover i,.page-numbers .active .page-numbers.current:before,
.reaviz-admissionlarge ul li:hover .reaviz-readmore-btn,.reaviz-contactus-info ul li i,.nav-tabs > li.active > a,.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus,.reaviz-shop-option li a:hover,.team-detail-text > .team-detail-social > li a:hover,.reaviz-twitter-slider time a:hover i,
.reaviz-social-options > li a:hover,.reaviz-prenxt-post ul li:hover figure .reaviz-post-arrow i {
    color: #ffcd00;
}
.reaviz-bgcolor, .reaviz-bgcolorhover:hover,.reaviz-logo:before,.reaviz-copyright-text:before,.reaviz-fancy-title span:before,.reaviz-admission-hover:before,.reaviz-admission-grid figure figcaption,
.reaviz-admission-grid ul li:hover .reaviz-readmore:before,.reaviz-admission-grid ul li:hover .reaviz-readmore:after,.reaviz-readmore:hover:before,.reaviz-readmore:hover:after,.reaviz-branches-grid-text:before,
.reaviz-branches-grid-text:after,.reaviz-branches-grid-icons:before,.reaviz-branches-grid-icons:after,.reaviz-department-caption:before,.slick-arrow:before,/**/.reaviz-classic-btn,.skillst .count-bar,
.reaviz-shop-grid ul li:hover figure figcaption:before,.reaviz-add-cart h4 a i,.page-numbers li:hover a,.page-numbers li:hover .page-numbers.current,.reaviz-simple-btn,.reaviz-widget-heading h2:before,
.widget_tag_cloud a:hover,.reaviz-contact-form form input[type="submit"]:hover,.reaviz-fancy-btn:hover,.page-numbers li .page-numbers.current,.reaviz-admissionlarge ul li:hover .reaviz-readmore-btn:before,
.reaviz-admissionlarge ul li:hover .reaviz-readmore-btn:after,.reaviz-shop-detail-text > a:before,.reaviz-pricetitle,.price-plan-btn,.comment-respond form p input[type="submit"]:hover,
.portfolio-medium ul li:hover .reaviz-plan-btn,.add-to-cart i,.reaviz-add-cart i {
    background-color: #ffcd00;
}
.reaviz-bordercolor, .reaviz-bordercolorhover:hover,.reaviz-main-header,/**/.widget_tag_cloud a:hover,.reaviz-shop-detail figure figcaption ul > li.active a img,
.nav-tabs > li.active > a,.nav-tabs > li.active > a:hover,.nav-tabs > li.active > a:focus,.reaviz-shop-detail figure figcaption ul > li:hover a img {
    border-color: #ffcd00;
}
.slick-arrow:after,/**/.reaviz-add-cart h4:before,.page-numbers li:hover .page-numbers.current:before,.page-numbers li:hover a:before,.reaviz-shop-summery > a:after,
.reaviz-add-cart:after,.reaviz-fancy-btn:hover:after {
	border-bottom-color: #ffcd00;
}
.reaviz-fancy-btn:hover:before {
	border-top-color: #ffcd00;
}
.bar-container .bar {
	background-color: #ffcd00 !important;
}